*{
  font-family: 'Axiforma Regular';
    box-sizing: none;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
  background: none; 
}

.navbar-default{
  background-color: white;
  margin-bottom: 0;
  border-radius: 0;
  border:none;
}   

.navbar-brand{  
  padding-top:31px; 
  padding-left:0;
  margin: 0 !important;
}

.navbar-brand .stripe{
  float:left;
}

.nav{
  height: 145px;
  background-position: right;
}

.container-fluid{
  padding:0;
}

.navbar-header,.navbar-collapse{
  margin-right:0px !important;
}

#myNavbar{
  background-image: url('../img/navigation_block.png');
  background-position: right;
  background-repeat: no-repeat;
  width:100%;
  margin:0;
}

.navbar li a {
  text-transform: uppercase;
  display: inline-block;
  text-decoration:none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: 400;
  padding: 0;
  color:#ffffff !important;
}

.navbar li a:hover {
  color:#0084d4 !important;
}

.navbar ul{
  padding-top:62px;
}

.navbar li{
  padding-right:35px;
}

.navbar li + li { 
  background:url('../img/separator-image.png') no-repeat top left;
  padding-left: 35px;  
  padding-right:35px;
}

button.navbar-toggle .icon-bar {
  background-color: black;
}

.gradientline{
  height:6px;
  background-image: url('../img/gradient_line.png');
}

.row{margin:0;}

.navbar-header{margin:0;}

.image-block{
  height:495px;
  background-size: 1920px;
  background-position: center top;
  background-image: url('/img/imageblock_full.jpg') ;
  background-repeat: no-repeat;
}

#intro{ 
  margin-top:60px !important; 
}

#intro h1{  
  font-size: 36px;
  font-family: 'Axiforma-ExtraBoldItalic';
  color: rgb(0, 20, 137);
  margin-top:0 !important;
  padding-bottom:10px
}

#intro p{
  padding-left: 10px;
  padding-right: 10px;
  max-width:85%;
  white-space: normal; 
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 400;
  color:#53565A;  
  margin: 0 auto !important;
  float: none !important;
}

.mobile-only{
  display:none;
}

hr{ 
  margin-top:33px;
  margin-bottom:50px;
  height:1px;
  border-top: #8c8c8c solid 1px;
  width:90%;
}

.boxes{
  margin-bottom: 100px;
}

.boxes .text{
  color: #53565A;  
}

.boxes .link p:hover{
  color:#0084d4;
}

.boxes .text p{
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: 400;
  height:130px;  
}

.boxes .link p {
  font-size: 14px; 
  font-family: Arial, Helvetica, sans-serif;
  color: rgb(0, 20, 137);
}

.box{
  padding-top:136px;  
}

.freight{ 
  background: url("/img/freightforwarding_logo.png") no-repeat left top; 
}

.freight:hover {
  background-image: url("/img/freightforwarding_logo_hover.png") 
}

.linehaul{
  background: url("/img/linehaul_logo.png") no-repeat left top;
}

.linehaul:hover {
  background-image: url("/img/linehaul_logo_hover.png");
}

.bluebridge{ 
  background: url("/img/bluebridge_logo.png") no-repeat left top;
}

 .bluebridge:hover {
  background-image: url("/img/bluebridge_logo_hover.png");
}

footer  [class*='col-']:not(:last-child) {
  border-right:solid white 1px;
  height:115px;
}

footer{
  color: white;
}

footer .title, .text, a, a:hover, a:visited, a:active, footer .copyright{   
  text-decoration: none;
  color:white;
  font-family: Arial, Helvetica, sans-serif;  
}

footer a:hover{   
  text-decoration: underline; 
}

footer .align{
  display: inline-block; text-align: left;
}

footer .title, .text {
  font-weight: bold;
  font-size: 16px;
  color:white;
  padding-bottom:12px;
}

footer .text{
  font-weight: normal;
  font-size: 14px;
}

footer .copyright{
  font-size: 12px;
  padding-top:10px;
  padding-bottom:10px;
  background-color: #53565A;
}

footer .cols{
  padding-top:23px; 
  background-color: #53565A;
}

.hamburger-button{  
  cursor:pointer;
  border:none; 
}

div#preloaded-images {
  position: absolute;
  overflow: hidden;
  left: -9999px; 
  top: -9999px;
  height: 1px;
  width: 1px;
  display:none;
}

a{cursor: pointer;}
